RubyGems Navigation menu

vizi_translator 0.5.0

This gem module provides a classes to support the language translation of text files or text strings. The Frengly on-line service requires registration and prvoides access with a username and password. The gem module uses the NET::HTTP library to access the Frengly service

Versions:

  1. 0.5.0 - August 10, 2012 (3.7 MB)
  2. 0.4.0 - July 27, 2012 (1.84 MB)
  3. 0.3.0 - June 9, 2012 (943 KB)
  4. 0.2.0 - June 2, 2012 (623 KB)
  5. 0.1.0 - June 2, 2012 (306 KB)

Authors:

  • Al Kivi

Owners:

Bfb54cca4d11a037f0a8a9947834f2cd

Total downloads 3,957

For this version 812

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vizi_translator', '~> 0.5.0' = Copy to clipboard Copied!

install:
gem install vizi_translator = Copy to clipboard Copied!

Links: